#
#	This makefile builds:
#		The sample application:	Shell
#
#   File:       Shell.make
#   Target:     aii.shell
#   Sources:    Shell.aii
#				Shell.r
#
#	Copyright Apple Computer, Inc. 1988-1990
#	All rights reserved.
#

Shell ÄÄ Shell.make ¶
		Shell.dfork ¶
		Shell.rfork
	DuplicateIIgs -y -mac aii.shell :
	
Shell.aii.obj Ä Shell.make Shell.aii
	AsmIIgs Shell.aii
	
Shell.dfork Ä Shell.make Shell.aii.obj
	LinkIIGS Shell.aii.obj -o Shell.dfork
	Duplicate -d -y Shell.dfork aii.shell
	
Shell.rfork Ä Shell.make Shell.r	
	RezIIgs Shell.r -o Shell.rfork
	Duplicate -r -y Shell.rfork aii.shell
